Delete a redirect rule
DELETE
/api/v1/links/{code}/rules/{ruleId}
const url = 'https://example.com/api/v1/links/example/rules/example';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://example.com/api/v1/links/example/rules/example \ --header 'Authorization: Bearer <token>'Authorizations
Заголовок раздела «Authorizations»Parameters
Заголовок раздела «Parameters»Path Parameters
Заголовок раздела «Path Parameters»code
required
string
Short code or custom alias
ruleId
required
string
Rule ID